<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;e3693e64-5643-474c-8dda-d3033ba88610&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfl1Lh3wMUInfdwH_39FhUsQm-Q4e01oSmpgKFmaZGSwE9mSJG6MO_m20DaOZ4c8ZEL7h2UphpqOgoAXEJyrSK3VRihUgFEGNZhl55ram8obEsrXOB0577W0H3x77BoCIv-IhYPRQzMUZ8Xcy4OdthnwKVPYL9m743flDb-xHJg&quot;,&quot;token_expiry_millis&quot;:1771257288580}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;e3693e64-5643-474c-8dda-d3033ba88610&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lynntender&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfl1Lh3wMUInfdwH_39FhUsQm-Q4e01oSmpgKFmaZGSwE9mSJG6MO_m20DaOZ4c8ZEL7h2UphpqOgoAXEJyrSK3VRihUgFEGNZhl55ram8obEsrXOB0577W0H3x77BoCIv-IhYPRQzMUZ8Xcy4OdthnwKVPYL9m743flDb-xHJg&quot;,&quot;tokenV3Expiry&quot;:1771257288580,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Lynn tender&quot;}]</string>
</map>
